package org.noamichael;

import java.io.Serializable;
import javax.ejb.Stateless;
import javax.ejb.LocalBean;

/**
 *
 * This class shows how the EJB project is still available to injection. It is 
 * just the resources that aren't found.
 * 
 * @author mkucinski
 */
@Stateless
@LocalBean
public class NewSessionBean implements Serializable {

    public String navigateToJarProjectPage() {
        System.out.println("Running business method.");
        return "/jar/index.xhtml?faces-redirect=true";
    }

    public String navigateToEjbProjectPage() {
        System.out.println("Running business method.");
        return "/ejb/index.xhtml?faces-redirect=true";
    }

}
